1. 🔍 Keyword To Lead
  • Introduction
  • ⚡ Essentials
    • Getting Started
    • Authentication
    • Rate Limit
  • 🔍 Keyword To Lead
    • List Creation
      POST
    • List Result
      POST
    • Count Creation
      POST
    • Count Result
      POST
  • 👤 Lead Resolution
    • Enrichment
      POST
    • Deanonymization
      POST
    • Linkedin to Phone
      POST
    • Linkedin to HEM
      POST
    • Email to HEM
      POST
    • IP to Company
      POST
  1. 🔍 Keyword To Lead

Count Creation

POST
https://api.lead.springbolt.app/resolve/keyword_to_lead/count
You can now target display audiences based on real keyword searches, not just publisher site categories. This helps recover a large portion of the audience that normally becomes unserved inventory when email hashes don’t match in ad networks.

Request

Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Domain resolved successfully
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.lead.springbolt.app/resolve/keyword_to_lead/count' \
--header 'Content-Type: application/json' \
--data-raw '{
  "keywords": [
    "b2b intent",
    "hvac services"
  ],
  "cities": [
    "Austin",
    "Dallas"
  ],
  "states": [
    "TX"
  ],
  "zips": [
    "73301",
    "75001"
  ],
  "lead_type": "b2b",
  "date_start": "2026-04-01",
  "date_end": "2026-04-06",
  "limit": 100,
  "limit_of_hems": 100,
  "page": 1,
  "deanonymize": false,
  "super_enrichment": false,
  "callback_url": "https://www.example.com/resolution",
  "metadata": {
    "request_id": "k2l-count-001",
    "source": "postman-docs"
  },
  "job_title_inclusions": [
    "marketing manager"
  ],
  "job_title_exclusions": [
    "intern"
  ]
}'
Response Response Example
{
    "keywords": [
        "b2b intent",
        "hvac services"
    ],
    "cities": [
        "Austin",
        "Dallas"
    ],
    "states": [
        "TX"
    ],
    "zips": [
        "73301",
        "75001"
    ],
    "lead_type": "b2b",
    "date_start": "2026-04-01",
    "date_end": "2026-04-06",
    "limit": 100,
    "limit_of_hems": 100,
    "page": 1,
    "deanonymize": false,
    "super_enrichment": false,
    "callback_url": "https://www.example.com/resolution",
    "metadata": {
        "request_id": "k2l-count-001",
        "source": "postman-docs"
    },
    "job_title_inclusions": [
        "marketing manager"
    ],
    "job_title_exclusions": [
        "intern"
    ]
}
Previous
List Result
Next
Count Result
Built with